Home > Content Management, Information Disclosure > WordPress eShop Magic Plugin “file” Arbitrary File Disclosure Vulnerability

WordPress eShop Magic Plugin “file” Arbitrary File Disclosure Vulnerability

October 30th, 2012

Application: WordPress
Affected Version: version 0.1.
Vendor’s URL: eShop Magic Plugin
Bug Type: File Disclosure
Risk Level: Critical

Solution:
Update to version 0.2.

Content Management, Information Disclosure

Comments are closed.